WordPress.org

Forums

Modern Browsing
wrong recognition: Opera 11.61 installed and option opera 11+ (1 post)

  1. gkaefer
    Member
    Posted 3 years ago #

    I just installed 0.2 version.
    all works fine, except for opera:

    I installed opera 11.61 on win7
    plugin 0.2 set to opera 11+

    and it states that opera is outdated...
    http://www.jedermann.at

    for IE 9+ and Firefox 10+ I verified it works...
    Georg

    http://wordpress.org/extend/plugins/modern-browsing/

    2nd: and after enlarging "more information" the minimizing of "more information" does not work on my site.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Modern Browsing
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic